Bug 155636 - Information on the status bar with dolphin part
Summary: Information on the status bar with dolphin part
Status: RESOLVED FIXED
Alias: None
Product: konqueror
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: openSUSE RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Konqueror Developers
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-13 14:53 UTC by Grósz Dániel
Modified: 2008-10-05 20:17 UTC (History)
4 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Grósz Dániel 2008-01-13 14:53:32 UTC
Version:            (using KDE KDE 4.0.0)
Installed from:    SuSE RPMs
OS:                Linux

In Konqueror 4 dolphin view, the status bar is empty. It should show directory information, and file information if the mouse is over an icon like in Konqueror 3 or Dolphin.
Comment 1 Rui G. 2008-07-13 14:38:13 UTC
Still present in Opensuse 11.0 , konqueror 4.0.85
Comment 2 Simon St James 2008-08-20 20:10:23 UTC
Will take a look, hopefully some time over the next few weeks.
Comment 3 Simon St James 2008-08-26 21:32:57 UTC
Trickier than it looked, but hopefully quite easily solvable; interested parties can follow the discussion here :)

http://lists.kde.org/?l=kfm-devel&m=121977836318586&w=2
Comment 4 Simon St James 2008-10-05 20:17:56 UTC
---------
http://websvn.kde.org/?view=rev&revision=868210

ppenz: Update the statusbar and provide a progress information within the Dolphin KPart, so that Konqueror shows the same information as Dolphin (thanks to Simon St James for the patch!)

CCMAIL: faure@kde.org
---------

This should do the trick.  Any problems, please e-mail me or re-open :)